
@font-face {
	font-family: 'Trade Gothic LT';
	src: url('../fonts/TradeGothicLTStd-Bd2.eot');
	src: url('../fonts/TradeGothicLTStd-Bd2.eot?#iefix') format('embedded-opentype'),
	url('../fonts/TradeGothicLTStd-Bd2.woff') format("woff"),
	url('../fonts/TradeGothicLTStd-Bd2.ttf') format("truetype"),
	url('../fonts/TradeGothicLTStd-Bd2.svg#Titania-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@font-face {
	font-family: 'Titania-Regular';
	src: url('../fonts/Titania-Regular.eot');
	src: url('../fonts/Titania-Regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Titania-Regular.woff') format("woff"),
	url('../fonts/Titania-Regular.ttf') format("truetype"),
	url('../fonts/Titania-Regular.svg#Titania-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body, h1, h2, h3, h4, h5, h6 {
	color: #212121;
	line-height: 1.3em;
	font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Trade Gothic LT';
}

body {
	font-family: 'Trade Gothic LT', sans-serif;
	font-size: 16px;
}

a {
	color: #212121;
}

a:hover {
	text-decoration: none;
	color: #62beb1;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

a:focus {
	outline: 0;
}

img {
	max-width: 100%;
}

/*efecto zoom*/
.efec:hover{

	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}


/*efecto luz*/
.efec2{
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-webkit-box-reflect: below 0px -webkit-gradient(linear, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.1)));

}

.efec2:hover{
	opacity: 1;
	-webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(0,0,0,0.4));
	-moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
	box-shadow: 0px 0px 20px rgba(255,255,255,0.8)
}

 .demoIMG { /* el rectángulo contenedor */
    position:relative; /* indicamos esto para poder posicionar su contenido de maera absoluta */
    height:330px; /* le damos una cierta altura */
    margin:0 auto; /* lo centramos */
    width:500px; /* le damos un cierto ancho */
  }
  .demoIMG img { /* el contenido */
    left: 0; /* posición izquierda */
    position:absolute; /* indicamos que su posición es absoluta con respecto al contenedor */
    top: 0; /* posición superior */
  }
  /* y ponemos propiedades en las clases de cada imagen */
  /* la primera no será visible por defecto */
  .demoIMG img.novisible {opacity:0;filter:alpha(opacity=0);}
  /* y se verá cuando pongamos el cursor encima del DIV */
  .demoIMG:hover img.novisible {opacity:1;filter:alpha(opacity=100);}
  /* la segunda se ocultara siempre que pongamos el cursor encima del DIV o de la imagen */
  .demoIMG:hover img.visible {opacity:0;filter:alpha(opacity=0);}
  .demoIMG img.visible:hover {opacity:0;filter:alpha(opacity=0);}  


  #demoIMG img {
  .......
  /* esto, hará que cualquier cambio en las imágenes, se muestren con una animación */
  -moz-transition: all 1s ease-in-out;
  -webkit-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

#demoIMG img.novisible {
  -moz-transform:scale(0);
  -webkit-transform:scale(0);
  -o-transform:scale(0);
  -ms-transform:scale(0);
}
#demoIMG:hover img.novisible {
  -moz-transform:scale(1);
  -webkit-transform:scale(1);
  -o-transform:scale(1);
  -ms-transform:scale(1);
}
#demoIMG:hover img.visible {
  -moz-transform:scale(0);
  -webkit-transform:scale(0);
  -o-transform:scale(0);
  -ms-transform:scale(0);
}

#demoIMG img.novisible {
  -moz-transform:scale(1,0);
  -webkit-transform:scale(1,0);
  -o-transform:scale(1,0);
  -ms-transform:scale(1,0);
}
 #demoIMG:hover img.novisible {
  -moz-transform:scale(1);
  -webkit-transform:scale(1);
  -o-transform:scale(1);
  -ms-transform:scale(1);
}
 #demoIMG:hover img.visible {
  -moz-transform:rotate(360deg) scale(0);
  -webkit-transform:rotate(360deg) scale(0);
  -o-transform:rotate(360deg) scale(0);
  -ms-transform:rotate(360deg) scale(0);
}

.header-back {
  min-height: 100%;
  min-height: 100%;
  overflow: hidden;
  width: 100%;

}

.header-back.si7 {
  background: url('../img/fondo-leance.jpg');
  background-size: contain;
    background-repeat: no-repeat;
    background-position: center;  

}



.sec-title {
	font-family: 'Titania-Regular', arial;
	font-size: 50px;
	font-weight: 700;
	color: #1a1d3e;
	letter-spacing: 2px;
	margin-bottom: 50px;
	margin-top: 80px;
	text-align: center;
	width: 80%;
	margin-left: 20vh;

}

.sec-title2 {
	font-family: 'Titania-Regular', arial;
	font-size: 50px;
	font-weight: 700;
	color: #1a1d3e;
	letter-spacing: 2px;
	margin-bottom: 50px;
	margin-top: 80px;
	text-align: center;
	align-content: center;
	width: 80%;
	margin-left: 25px;
	/*margin-left: 20vh;*/

}

.sec-ti2 {
	font-family: 'Titania-Regular', arial;
	font-size: 50px;
	font-weight: 700;
	color: #1a1d3e;
	letter-spacing: 2px;
	margin-bottom: 50px;
	margin-top: 80px;
	text-align: center;
	align-content: center;
	
	
	/*margin-left: 20vh;*/

}
.sec-title3 {
	font-family: 'Titania-Regular', arial;
	font-size: 50px;
	font-weight: 700;
	color: #1a1d3e;
	letter-spacing: 2px;
	margin-bottom: 50px;
	margin-top: 80px;
	text-align: center;
	align-content: center;
	width: 80%;
	margin-left: 7vh;
	/*margin-left: 20vh;*/

}


.sec-description {
	line-height: 33px;
	color: #7a7777;
	margin-bottom: 100px;
	padding: 0 100px;
	text-align: justify;
}



section.services-area,
section.clients-area,
section.event-area {
	background-color: #EEE;
}

section.services-area #calidad{
	border:thin solid red;
}

.img-overlay {
	position: relative;
	background-repeat: repeat-y;
	background-attachment: fixed;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center top;
}



/*
=========================================================
2. Header CSS
=========================================================
*/
.header-area {
	background: url(../img/sliders/header.svg) no-repeat scroll top center/cover #ccc;
	height: auto;
	position: relative;
}

.my-menu {
	min-height: 100px;
}

.my-menu .col-lg-3.col-md-2.col-sm-2 {
	min-height: 0;
}

.header-area .menu-area {
	padding: 10px 105px;
	-moz-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
	width: 100%;
}

.menu-area.affix {
	background-color: #fff;
	color: #62beb1;
	font-family: 'Titania-Regular', arial;
	padding-bottom: 10px;
	padding-top: 0px;
	-moz-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.25);
	width: 100%;
	z-index: 99999;
}

.menu-area .logo a {
	padding: 0px 0px;
}

.menu-area.affix .logo a {
	padding: 0px 0px;
}

.menu-area.affix .logo a:hover {
}

/*menu cuando baja*/
.menu-area.affix ul li a {
	color: #212121;
	padding-top: 0px;
	font-size: 2rem;
	-moz-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}

/*menu interno*/
.menu-area.affix ul li ul li a {
	color: #62beb1;
	font-size: 2rem;
	font-family: 'Titania-Regular', arial;
}

.logo,
.navbar-header .logo-header {
	font-size: 20px;
	font-weight: 700;
	padding: 5px 0;
	text-transform: uppercase;
}

.navbar-header .logo-header {
	color: #fff;
	display: none;
	padding: 13px 20px;
}


.navbar.navbar-default.mainmenu.navbar-me {
	margin: 0;
	min-height: 0;
}

.navbar.navbar-me {
	background: none;
	color: #494948;
}

.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus {
	background-color: transparent;
	color: #62beb1;
	font-family: 'Titania-Regular', arial;
}

.navbar .navbar-nav > li > a {
	color: #212121;
	font-size: 2rem;
	font-family: 'Titania-Regular', arial;
/*	font-size: 16px;*/
	font-weight: 700;
	text-transform: uppercase;
	padding: 5px 15px;
	margin-top: 30px;
}

.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus {
	background-color: transparent;
	color: #62beb1;
}

.navbar .navbar-nav > li > a:focus {
	color: #FFF;
}

.navbar-toggle,
.navbar .navbar-toggle:focus {
	background-color: #bdc3c7;
}

.navbar .navbar-toggle:hover {
	background-color: #ecf0f1;
}

.mainmenu .dropdown-menu {
	display: block;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	top: 200%;
	-moz-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
	visibility: hidden;
}

.mainmenu .dropdown-menu::after {
	background: #fff none repeat scroll 0 0;
	bottom: 92%;
	content: "";
	height: 10px;
	position: absolute;
	right: 40px;
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 10px;
	z-index: -1;
}

.mainmenu .dropdown:hover .dropdown-menu {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	top: 100%;
	visibility: visible;
}

.navbar.navbar .dropdown-menu li > a:hover,
.navbar-default.navbar .dropdown-menu li > a:hover,
.navbar.navbar .dropdown-menu li > a:focus,
.navbar-default.navbar .dropdown-menu li > a:focus {
	background-color: #62beb1;
	color: #fffFFF;
}

.story {
	text-align: right;
}

.story h1 {
	border-bottom: 5px solid #212121;
	border-top: 5px solid #212121;
	display: inline-block;
	font-size: 62px;
	font-weight: 900;
	line-height: 65px;
	margin-bottom: 45px;
	margin-top: 350px;
}
  º
.story p {
	font-size: 18px; 
	line-height: 1.8em;
	margin-bottom: 65px;
}

.story .button a {
	border: 2px solid #212121;
	display: inline-block;
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 10px;
	padding: 5px 60px;
	-moz-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}

.story .button a:hover {
	background: #62beb1 none repeat scroll 0 0;
	border-color: #62beb1;
	color: #fff;
}

/*
=========================================================
3. About CSS
=========================================================
*/
.about-area {
	background-color: #FFF;
}

.who-why .sec-title {
	margin-top: 120px;
	position: relative;
}

.who-why .sec-title::before {
	font-size: 42px;
	height: 60px;
	right: 0%;
	margin-left: -21px;
	padding-left: 2px;
	padding-top: 13px;
	position: absolute;
	text-align: center;
	top: -200%;
	width: 60px;
}

.imagen-somos1{
	padding-left: 0 !important;
	display: flex;
}

.imagen-somos{
	left: 0;
	width: 100%;
	height: 10px;
	margin-left: 40px;
	padding-bottom: 40px;
	padding-top: 80px;
	min-height: 100%;
	height: 70vh;
	left:0;
	position: absolute;
	z-index: 1;
}
.ii{

	width: 400px;
	height: 100px;
}


/*
=========================================================
4. Services CSS
=========================================================
*/
.services-area {
	padding-bottom: 80px;
	padding-top: 40px;
	z-index: 1000;
}

.single-service {
	padding: 20px 25px;
	-moz-transition: all 0.6s ease 0s;
	-o-transition: all 0.6s ease 0s;
	-webkit-transition: all 0.6s ease 0s;
	transition: all 0.6s ease 0s;
	border: .5px;
    border: .5px;
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
    border-radius: 1px;
  box-shadow: 0px 0px 0px 8px rgba(0,0,0,0.3);  


}

.single-service i {
	color: #AEC33A ; 
	font-size: 50px;
	height: 50px;
	padding-top: 7px;
	text-align: center;
	width: 50px;
	margin: 0 40%;
}



.single-service h3 {
	
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 1px;
	margin-bottom: 30px;
	margin-top: 20px;
}





.single-service h6 {
	
	font-size: 15px;
	font-weight: 600;
	letter-spacing: 1px;
	margin-bottom: 30px;
	margin-top: 20px;
	text-align: center;
}

.single-service h5 {
	color: #1a1d3e;
	font-size: 30px;
	font-weight: 600;
	letter-spacing: 1px;
	margin-bottom: 30px;
	margin-top: 20px;
}

.single-service p {
	color: #7a7777;
	line-height: 26px;
	text-align: center;
}

.single-service ul {
	color: #7a7777;
	line-height: 26px;
	
}

/*
=========================================================
5. Featured CSS
=========================================================
*/
.featured-area {
	background-color: #FFF;
}

.single-feature{
	position: relative;
}

.featured .single-feature.well.well-lg {
	
	/*background-color: #83bdb0;
background-image: url('pattern.png');
background-image: url('pattern.png'), -webkit-gradient(linear, 50% 50%, 0, 50% 50%, 500, from(#f00), to(#300));
background-image: url('pattern.png'), -webkit-linear-gradient(#83bdb0, #324f49);
background-image: url('pattern.png'),    -moz-linear-gradient(#83bdb0, #324f49);
background-image: url('pattern.png'),    -ms-linear-gradient(r#83bdb0, #324f49);
background-image: url('pattern.png'),      -o-linear-gradient(#83bdb0, #324f49);
background-image: url('pattern.png'),         linear-gradient(#83bdb0, #324f49);*/
	overflow: hidden;
	color: #EEE;
	margin-bottom: 140px;
	margin-top: -85px;
	padding: 90px 40px;
	min-height: 300px;
}




.imagen-calidad, .imagen-componentes, .imagen-servicios{
	width: 100%;
	height: 100%;
	position:absolute;
	top:0;
	left:0;
	z-index: 0;
}

.imagen-calidad{
	background: url(../img/features/UNO.jpg) no-repeat ;
	background: cover;
}

.imagen-servicios{
	background: url(../img/features/DOS.jpg);
	background: cover;
}

.imagen-componentes{
	background: url(../img/features/TRES.jpg) bottom right;
	background: cover;
}


.featured .single-feature.well.well-lg::after {
	border-bottom: 50px solid white;
	border-right: 50px solid transparent;
	content: "";
	display: none;
	height: 0;
	position: absolute;
	right: 0px;
	top: 0;
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
	width: 0;
}

.featured .single-feature.well.well-lg::before {
	border-bottom-width: 15px;
	border-bottom-style: solid;
	border-bottom-color: #515151;
	border-left: 30px solid transparent;
	content: "";
	height: 0;
	left: 15px;
	position: absolute;
	top: -15px;
	width: 0;
}

.featured .single-feature:hover.well.well-lg::after {
	display: block;
}

.featured .single-feature h5 {
	color: #EEE;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 20px;

}

.featured .single-feature h4 {
	position: absolute;
	top:38%;

	left:1%;
	color: #ffffff;
	font-size: 30px;
	line-height: 33px;
	letter-spacing: 2px;
	min-height: 170px;
	z-index: 10;
	width: 100%;
}


.feat-auth .auth-img {
	display: inline-block;
	z-index: 10;
}

.feat-auth .auth-desc {
	display: inline-block;
	padding: 10px 20px;
	vertical-align: middle;
}

.feat-auth .auth-desc span {
	display: block;
	font-size: 14px;
	font-style: italic;
	color: #27AD60;
}

/*
=========================================================
6. Clients CSS
=========================================================
*/
.client-ico {
	margin-bottom: 110px;
	text-align: center;
}

/*
=========================================================
7. Portfolio CSS
=========================================================
*/
.portfolio-area {
	background-color: #FFF;
}

.port-img-desc {
	display: block;
	margin-top: -50px;
}

.port-items {
	margin: 50px 0;
	position: relative;
}

.port-items::before {
	background-color: #62beb1;
	content: "";
	height: 7px;
	left: 50%;
	margin-left: -37.5px;
	position: absolute;
	top: -50px;
	width: 75px;
}

.port-items ul {
	padding: 0;
	text-align: center;
}

.port-items ul li {
	border: 2px solid transparent;
	display: inline-block;
	padding: 5px 15px;
	cursor: pointer;
}

.port-items ul li.active {
	border: 2px solid #62beb1;
	color: #62beb1;
}

.port-img {
	overflow: hidden;
}

.port-img figure {
	text-align: left;
	margin: 0;
	position: relative;
}

.port-img figure img {
	max-width: 100%;
	display: block;
	position: relative;
}

.port-img figcaption {
	background-color: #2c3e50;
	color: #62beb1;
	left: 0;
	padding: 20px;
	position: absolute;
	top: 0;
}

.port-img figcaption h3 {
	color: #fff;
	font-size: 16px;
	margin: 0;
	padding: 0;
}

.port-img figcaption span {
	font-size: 14px;
}

.port-img figcaption span::before {
	content: "by ";
}

.port-img figcaption a {
	background-color: #62beb1;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	color: #fff;
	display: inline-block;
	padding: 5px 10px;
	text-align: center;
}

.port-img figure img {
	cursor: url(../img/mycur.png), auto;
	-moz-transition: -moz-transform 0.4s ease 0s;
	-o-transition: -o-transform 0.4s ease 0s;
	-webkit-transition: -webkit-transform 0.4s ease 0s;
	transition: transform 0.4s ease 0s;
	z-index: 10;
}

.no-touch .port-img figure:hover img,
.port-img figure.cs-hover img {
	-moz-transform: translatey(-50px) scale(0.5);
	-ms-transform: translatey(-50px) scale(0.5);
	-o-transform: translatey(-50px) scale(0.5);
	-webkit-transform: translatey(-50px) scale(0.5);
	transform: translatey(-50px) scale(0.5);
}

.port-img figcaption {
	height: 100%;
	width: 100%;
}

.port-img figcaption .port-left-text {
	bottom: 25px;
	left: 20px;
	position: absolute;
}

.port-img figcaption a {
	bottom: 30px;
	position: absolute;
	right: 20px;
}

.port-img figcaption a:hover {
	color: #fff;
}

.port-img .mix {
	float: left;
	width: 25%;
	display: none;
}

/*
=========================================================
8. Testimonial CSS
=========================================================
*/
.testimonial-area {
	background-image: url(../img/parallax/testimonial-bg.jpg);
	color: #EEE;
	font-size: 20px;
	line-height: 33px;
	padding-top: 80px;
	padding-bottom: 65px;
}

.testimonial i {
	margin-bottom: 25px;
}

.testimonial article {
	background-color: rgba(255, 255, 255, 0.5);
	padding: 30px;
}

.testimonial h3 {
	font-size: 18px;
	font-style: italic;
	margin-top: 40px;
	color: #EEE;
}

.testimonial .owl-theme .owl-controls .owl-page span {
	background-color: #62beb1;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	height: 7px;
	margin: 5px;
	width: 25px;
}

/*
=========================================================
9. Team Members CSS
=========================================================
*/
.team-area {
	background-color: #fff;
	padding-bottom: 120px;
}

.single-team {
	text-align: center;
	color: #222;
}

.single-team h3 {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}

.single-team p {
	font-size: 15px;
	font-weight: 600;
}

/*
=========================================================
10. Facts and Numbers CSS
=========================================================
*/
.facts-area {
	background-image: url(../img/parallax/fact-back.jpg);
}

.facts h2 {
	color: #eee !important;
}

.numbers {
	background-color: rgba(255, 255, 255, 0.4);
	margin-bottom: 140px;
	overflow: hidden;
	padding: 30px 15px 70px;
	text-align: center;
}

.single-number {
	color: #EEE;
}

.single-number .number {
	font-size: 27px;
	font-weight: 700;
	padding: 40px 0;
	position: relative;
}

.single-number .number::after {
	background-color: #62beb1;
	content: "";
	height: 4px;
	left: 50%;
	margin-left: -50px;
	position: absolute;
	top: 80%;
	width: 100px;
}

.single-number .number i {
	padding-right: 10px;
}

.single-number p {
	font-size: 24px;
	letter-spacing: 2px;
}

/*
=========================================================
11. Blog Post CSS
=========================================================
*/
.blg-smll-dev {
	display: none;
}

.blog-area {
	background-color: #ddd;
	padding: 110px 0 60px;
}

.single-blog {
	overflow: hidden;
	padding-bottom: 40px;
}

.blog-text {
	padding-top: 30px;
	text-align: center;
	vertical-align: middle;
}

.blog-date {
	color: #555;
	font-size: 14px;
	letter-spacing: 1px;
}

.blog-title {
	color: #222;
	font-size: 24px;
	font-weight: 600;
	padding-bottom: 40px;
}

.blog-contet {
	line-height: 28px;
	color: #333;
}

.blog-contet ul li{
	list-style: none;
}


/*
=========================================================
12. Event CSS
=========================================================
*/
.single-event {
	background-color: #ddd;
	border-left: 7px solid #2c3e50;
	-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.2) inset;
	-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.2) inset;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2) inset;
	margin: 70px 10px;
	padding: 10px 20px;
}

.single-event h4 {
	color: #222;
	font-size: 18px;
	font-weight: 700;
}

.single-event p {
	margin-bottom: 20px;
}

.event-anlge {
	cursor: pointer;
	font-size: 50px;
	margin: 92px 0;
	text-align: center;
}

/*
=========================================================
13. Quote CSS
=========================================================
*/
.quote-area {
	background-color: #FFF;
	padding: 80px 0;
}

.quote {
	text-align: center;
}

.quote div {
	padding: 25px 0;
}

.quote div i {
	color: #555;
	font-size: 30px;
}

.quote p {
	color: #222;
	font-size: 20px;
	line-height: 38px;
	margin-bottom: 20px;
}

.quote h4 {
	color: #222;
	font-weight: 700;
}

/*
=========================================================
14. Footer CSS
=========================================================
*/
.footer-area {
	background-image: url(../img/parallax/footer-bg.jpg);
	background-color: white;
	padding-bottom: 60px;
	padding-top: 60px;
}

.single-footer p,
.single-footer form,
.single-footer ul li a {
	color: black;
	
}

.single-footer h2 {
	color: #1a1d3e !important;
	font-size: 22px;
	font-weight: 700;
	text-transform: uppercase;
}

.single-footer h4 {
	color: #1a1d3e !important;
	font-size: 15px;
	font-weight: 600;
	margin-bottom: 20px;
	margin-top: 23px;
	text-transform: uppercase;
}

.single-footer > p {
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 30px;
	margin-top: 15px;
	color: #7e7777;
}

.single-footer ul {
	padding: 0;
	margin: 0;
}

.single-footer ul li {
	list-style: none;
}

.single-footer ul li a {
	font-size: 14px;
	color: black;
}

.single-footer ul li a:hover {
	color: #62beb1;
}

.single-footer form div:first-child {
	display: inline-block;
	margin-right: 32px;
	width: 75%;
}

.single-footer form div:nth-child(2) {
	display: inline-block;
	width: 45%;
	margin-top: 10px;
}

.single-footer form div:nth-child(3) {
	margin-top: 10px;
}

form .form-control-wrapper textarea {
	height: 120px;
}

.form-control-wrapper .floating-label {
	color: black;
	font-size: 14px;
	text-transform: uppercase;
}

.form-control-wrapper .form-control:focus ~ .floating-label {
	color: #62beb1;
}

form div.form-control-wrapper:nth-child(3) .form-control:focus ~ .floating-label,
.form-control-wrapper .form-control:not(.empty) ~ .floating-label {
	top: -17px;
}

.form-control {
	color: black;
	background-image: -moz-linear-gradient(#adc53a, #adc53a), -moz-linear-gradient(#474747, #474747);
	background-image: -o-linear-gradient(#adc53a, #adc53a), -o-linear-gradient(#474747, #474747);
	background-image: -webkit-linear-gradient(#adc53a, #adc53a), -webkit-linear-gradient(#474747, #474747);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #adc53a), color-stop(1, #adc53a)), -webkit-gradient(linear, left top, left bottom, color-stop(0, #474747), color-stop(1, #474747));
	filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr=#62beb1, EndColorStr=#62beb1)";
	background-image: linear-gradient(#adc53a, #adc53a), linear-gradient(#474747, #474747);
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

.form-control:focus,
.form-control.focus {adc53a
	background-image: -moz-linear-gradient(#adc53a, #adc53a), -moz-linear-gradient(#474747, #474747);
	background-image: -o-linear-gradient(#adc53a, #adc53a), -o-linear-gradient(#474747, #474747);
	background-image: -webkit-linear-gradient(#adc53a, #adc53a), -webkit-linear-gradient(#474747, #474747);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #adc53a), color-stop(1, #adc53a)), -webkit-gradient(linear, left top, left bottom, color-stop(0, #474747), color-stop(1, #474747));
	filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr=#62beb1, EndColorStr=#62beb1)";
	background-image: linear-gradient(#adc53a, #adc53a), linear-gradient(#474747, #474747);
}

form a {
	color: black;
	display: inline-block;
	font-size: 14px;
	padding: 2px 5px;
}

form a i {
	font-size: 16px;
	padding-bottom: 3px;
	padding-left: 5px;
	vertical-align: middle;
}

.footer-below-area {
	background-color: #fff;
	padding: 20px 0;
}

.footer-copyright {
	color: black;
	font-size: 14px;
}

.left-copy > p {
	padding: 0 10px;
}

.social-btn.btn:not(.btn-link):not(.btn-flat),
.social-btn.btn-default:not(.btn-link):not(.btn-flat) {
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	font-size: 22px;
	height: 40px;
	padding: 5px;
	width: 40px;
}

.social-btn.btn:hover:not(.btn-link):not(.btn-flat),
.social-btn.btn-default:hover:not(.btn-link):not(.btn-flat) {
	color: #62beb1;
}

.right-copy ul {
	float: right;
	margin: 35px 0;
}

.right-copy ul li {
	display: inline-block;
	padding: 5px 15px;
}

.right-copy ul li a {
	color: #000;
	font-size: 13px;
	text-transform: uppercase;
}

.right-copy ul li a:hover {
	color: #62beb1;
}

/*
=========================================================
15. Others Files
=========================================================
*/
/*Main Slider*/
.bg-no {
	background: none;
	position: relative;
}

.bg-no .story h1 {
	margin-top: 200px;
	font-size: 22px;
	text-shadow: 2px 2px 5px #000;
	-webkit-text-shadow: 2px 2px 5px #000;
}

.bg-no .story p {
	font-size: 1.1rem;
	line-height: 2rem;
	text-shadow: 2px 2px 5px #000;
	-webkit-text-shadow: 2px 2px 5px #000;
}

@media only screen and (min-width: 992px) {
	.bg-no .story p {
		font-size: 3rem;
		line-height: 3rem;
		text-shadow: 2px 2px 5px #000;
		-webkit-text-shadow: 2px 2px 5px #000;
	}

	.story-area{
		bottom: 3em;
	}
}

.bg-no .my-menu {
	position: absolute;
	width: 100%;
	z-index: 9;
}

.bg-no .story-area {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
}

.no-pattern {
	background-image: none;
}

/* .main-slider img {
	min-height: 100vh;
	min-width: 100%;
	max-height: 95vh;
	max-width: 100%;
} */

.main-slider.owl-theme .owl-controls {
	position: absolute;
	right: 32px;
	top: 50%;
	z-index: 1;
}

.main-slider.owl-theme .owl-controls .owl-page {
	border: 1px solid #ccc;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	display: block;
	margin-top: 5px;
	padding: 2px 0;
}

.main-slider.owl-theme .owl-controls .owl-page span {
	background-color: #a3c624;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	display: block;
	height: 5px;
	margin: 1px 3px;
	width: 5px;
}

/*Main Blog*/
.blog-home {
	background-color: #fff;
}

.main-content,
.main-content h2 {
	font-family: "Trade Gothic LT", sans-serif;
	font-weight: 300;
}

.img-n-overlay {
	position: relative;
}

.img-n-overlay a.overlay-anim {
	display: block;
	position: relative;
}

.img-n-overlay a.overlay-anim::before {
	background-color: rgba(0, 0, 0, 0.6);
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	-webkit-transform: scale(0);
	transform: scale(0);
	width: 100%;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}

.img-n-overlay a.overlay-anim::after {
	background-image: url(../img/mycur.png);
	content: "";
	height: 32px;
	left: 50%;
	margin-left: -16px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	position: absolute;
	top: 0;
	-moz-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
	width: 32px;
}

.img-n-overlay:hover a.overlay-anim::before {
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
}

.img-n-overlay:hover a.overlay-anim::after {
	margin-top: -16px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	top: 50%;
}

.img-n-overlay a.overlay-text {
	bottom: 50%;
	color: #fff;
	font-weight: 700;
	left: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	padding: 15px;
	position: absolute;
	right: 0;
	text-align: center;
	text-transform: uppercase;
	-moz-transition: all 0.4s ease 0.4s, color 0.4s ease 0s;
	-o-transition: all 0.4s ease 0.4s, color 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0.4s, color 0.4s ease 0s;
	transition: all 0.4s ease 0.4s, color 0.4s ease 0s;
}

.img-n-overlay a.overlay-text:hover {
	color: #62beb1;
}

.img-n-overlay:hover a.overlay-text {
	background-color: rgba(0, 0, 0, 0.6);
	bottom: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

.main-blog-text {
	border-bottom: 1px solid #ccc;
	margin-bottom: 60px;
	padding-bottom: 25px;
}

.main-blog-title > h2 {
	font-size: 32px;
	margin-bottom: 0;
}

.post-meta {
	margin-bottom: 25px;
}

.post-meta i {
	color: #999;
	font-size: 12px;
}

.post-meta > a {
	font-size: 13px;
	margin-right: 20px;
	padding: 5px;
}

.right-sidebar {
	padding-left: 15px;
}

.sidebar-search .form-control {
	background-image: -moz-linear-gradient(#62beb1, #62beb1), -moz-linear-gradient(#ccc, #ccc);
	background-image: -o-linear-gradient(#62beb1, #62beb1), -o-linear-gradient(#ccc, #ccc);
	background-image: -webkit-linear-gradient(#62beb1, #62beb1), -webkit-linear-gradient(#ccc, #ccc);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #62beb1), color-stop(1, #62beb1)), -webkit-gradient(linear, left top, left bottom, color-stop(0, #ccc), color-stop(1, #ccc));
	filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr=#62beb1, EndColorStr=#62beb1)";
	background-image: linear-gradient(#62beb1, #62beb1), linear-gradient(#ccc, #ccc);
	color: #212121;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

.sidebar-search .form-control:focus {
	background-color: #eee;
	padding: 0 10px;
}

.sidebar-content {
	margin: 0;
	padding: 0;
}

.sidebar-content > li {
	list-style: none;
}

.sidebar-content > li > a {
	border-bottom: 1px solid #ccc;
	display: block;
	padding: 15px 25px;
	position: relative;
}

.sidebar-content > li > a::before {
	content: "»";
	left: 0;
	margin-left: 8px;
	position: absolute;
	top: 15px;
}

.sidebar-content > li > a:hover {
	background: #212121 none repeat scroll 0 0;
	color: #fff;
	font-weight: 400;
}

.single-sidebar {
	margin-bottom: 50px;
}

.single-sidebar > h2 {
	font-size: 24px;
	margin-top: 0;
	text-transform: uppercase;
}

.sidebar-tags {
	padding: 0;
	margin: 0;
}

.sidebar-tags li {
	list-style: none;
	display: inline-block;
}

.sidebar-tags li a {
	background-color: #eee;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	display: block;
	margin: 3px 1px;
	padding: 7px 8px;
}

.sidebar-tags li a:hover {
	background-color: #212121;
	color: #fff;
	font-weight: 400;
}

.blog-pagi {
	margin-bottom: 60px;
}

.blog-pagi .pagination li.active a {
	background-color: #62beb1;
	border-color: #62beb1;
	color: #fff;
}

.blog-pagi .pagination > li > a {
	color: #212121;
	padding: 10px 20px;
}

.blog-pagi .pagination > li:first-child > a {
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-left-radius: 0;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius-topleft: 0;
	border-top-left-radius: 0;
}

.blog-pagi .pagination > li:last-child > a {
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius-bottomright: 0;
	border-bottom-right-radius: 0;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius-topright: 0;
	border-top-right-radius: 0;
}

/*Single Blog*/
.content ul li {
	list-style: none;
}

.content ul li::before {
	content: "›";
	margin-right: 8px;
}

blockquote {
	background-color: #ddd;
	border-left: 7px solid #2c3e50;
	-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.2) inset;
	-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.2) inset;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.2) inset;
	font-size: 16px;
	font-style: normal;
	margin: 20px 40px;
	padding: 10px 20px;
}

.auth-text > h2 {
	font-size: 25px;
	margin-top: 0;
}

.about-author {
	border-bottom: 1px solid #ccc;
	margin-bottom: 50px;
	padding-bottom: 50px;
}

/*Comments*/
#comments {
	border-bottom: 1px solid #efefef;
	margin: 0 0 20px;
	padding: 10px 0;
}

.comments-title {
	font-size: 24px;
	text-transform: uppercase;
}

.comments-title i {
	margin-right: 10px;
}

#comments .comment-list,
#comments .children {
	list-style: outside none none;
	margin: 10px 0;
	padding: 0;
}

#comments .comment {
	margin-bottom: 20px;
	padding: 0 0 0 100px;
	position: relative;
}

#comments ul li.comment {
	padding-left: 70px;
}

#comments .comment-body {
	border-top: 1px solid #ccc;
	padding: 20px 0 0;
}

#comments .comment:first-child .comment-body {
	border-top: 0 none;
}

#comments .comment-meta {
	margin-bottom: 12px;
}

#comments .comment-author {
	margin-bottom: 2px;
}

#comments .comment-author img {
	-moz-box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.12), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
	-webkit-box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.12), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
	box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.12), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
	height: 80px;
	left: 0;
	position: absolute;
	top: 23px;
	width: 80px;
}

#comments .comment-author .fn {
	color: #212121;
	display: inline;
	font-size: 16px;
	font-weight: 700;
}

#comments .comment-metadata {
	color: #aaa;
	font-size: 12px;
}

#comments .children {
	border-top: 1px solid #ccc;
	margin: 20px 0;
}

#comments .children .comment-author img {
	height: 48px;
	width: 48px;
}

/*Respond*/
#respond > form {
	margin: 50px 0;
}

.comment-reply-title {
	font-size: 24px;
	margin-top: 50px;
	text-transform: uppercase;
}

#comment-form input[type="text"],
#comment-form input[type="email"],
#comment-form input[type="url"],
#comment-form textarea {
	background-image: -moz-linear-gradient(#62beb1, #62beb1), -moz-linear-gradient(#ddd, #ddd);
	background-image: -o-linear-gradient(#62beb1, #62beb1), -o-linear-gradient(#ddd, #ddd);
	background-image: -webkit-linear-gradient(#62beb1, #62beb1), -webkit-linear-gradient(#ddd, #ddd);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #62beb1), color-stop(1, #62beb1)), -webkit-gradient(linear, left top, left bottom, color-stop(0, #ddd), color-stop(1, #ddd));
	filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr=#62beb1, EndColorStr=#62beb1)";
	background-image: linear-gradient(#62beb1, #62beb1), linear-gradient(#ddd, #ddd);
	color: #212121;
	height: 35px;
	margin-bottom: 45px;
}

#comment-form [type="submit"]:hover {
	color: black;
}

#comment-form textarea {
	height: 195px;
}

#comment-form .form-control:focus ~ .floating-label,
.form-control-wrapper .form-control:not(.empty) ~ .floating-label {
	top: -17px;
}

#comment-form .btn-primary:not(.btn-link):not(.btn-flat),
#comment-form .btn-primary:hover:not(.btn-link):not(.btn-flat) {
	background-color: #62beb1;
}

#comment-form .checkbox input[type="checkbox"]:checked .checkbox-material .check::before,
#comment-form .checkbox-default input[type="checkbox"]:checked .checkbox-material .check::before,
#comment-form .checkbox input[type="checkbox"]:checked .checkbox-material .check,
#comment-form .checkbox-default input[type="checkbox"]:checked .checkbox-material .check {
	color: #62beb1;
}

/*Video Header*/
.vid-text .story .button a,
.vid-text .story h1,
.vid-text .story p {
	color: #eee !important;
	border-color: #eee !important;
}

.vid-text .story .button a {
	margin: 0;
}

.vid-text .logo a,
.vid-text .navbar .navbar-nav > li > a {
	color: #FFF;
}

.vid-text .navbar .navbar-nav > .active > a,
.vid-text .navbar .navbar-nav > .active > a:hover,
.vid-text .navbar .navbar-nav > .active > a:focus {
	background-color: transparent;
	color: #62beb1;
}

.vid-text a:hover,
.vid-text .navbar .navbar-nav > li > a:hover {
	color: #62beb1;
}

/*Slider Header*/
.slider-area {
	height: 800px;
}

/*Parallax Header*/
.home-para {
	background-attachment: fixed;
	background-repeat: repeat-y;
	-webkit-background-size: auto auto;
	background-size: auto auto;
}

/*
=========================================================
16. Scrolling Top
=========================================================
*/
#scrolling-top i {
	color: #FFF;
	position: fixed;
	bottom: 0;
	right: 25px;
	height: 35px;
	width: 50px;
	background-color: #2c3e50;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	font-size: 35px;
	text-align: center;
	-moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 -1px 5px 0 rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 -1px 5px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 -1px 5px 0 rgba(0, 0, 0, 0.25);
}

/*
=========================================================
17. Color Switcher
=========================================================
*/
.color-switcher {
	background-color: white;
	left: -300px;
	padding: 10px 15px 20px;;
	position: fixed;
	top: 100px;
	width: 300px;
	z-index: 99999;
}

.color-switcher h2 {
	font-size: 16px;
	margin-bottom: 5px;
	margin-top: 15px;
}

h2.layout-mb {
	margin-bottom: -5px;
}
.default-theme-main-color {
  overflow: hidden;
}

.default-theme-main-color div {
	cursor: pointer;
	float: left;
	height: 30px;
	margin: 2px;
	width: 40px;
}

.default-theme-main-color1 {
	background-color: #62beb1;
}

.default-theme-main-color2 {
	background-color: #2980b9;
}

.default-theme-main-color3 {
	background-color: #8e44ad;
}

.default-theme-main-color4 {
	background-color: #d35400;
}

.default-theme-main-color5 {
	background-color: #c0392b;
}

.default-theme-main-color6 {
	background-color: #f39c12;
}

.default-theme-sub-color {
	overflow: hidden;
}

.default-theme-sub-color div {
	cursor: pointer;
	float: left;
	height: 30px;
	margin: 2px;
	width: 40px;
}

.theme-layout {
	overflow: hidden;
}

.theme-layout > div {
	cursor: pointer;
	float: left;
	margin-right: 10px;
	padding: 5px 10px;
}

.patterns > div,
.images > div {
	cursor: pointer;
	float: left;
	height: 45px;
	margin-bottom: 5px;
	margin-right: 5px;
	width: 79px;
}

.patterns,
.images {
	margin-bottom: 10px;
	margin-top: 8px;
	overflow: hidden;
}

.patterns > div > img,
.images > div > img {
	height: 100%;
	width: 100%;
}

.box-patterns {
	display: none;
	height: 220px;
	overflow-x: hidden;
	overflow-y: scroll;
}

.white{
	color:white;
	text-shadow: 4px 2px 10px black;
}

.box-patterns > h2 {
	margin: -3px 0;
}

.bg-pattern.bg-pattern1 {
	background-image: url("../img/bg-patterns/dark_embroidery.png");
}

.bg-pattern.bg-pattern2 {
	background-image: url("../img/fondo2.png");
}

.bg-pattern.bg-pattern3 {
	background-image: url("../img/bg-patterns/noisy_grid.png");
}

.bg-pattern.bg-pattern4 {
	background-image: url("../img/fondo1.png");
}

.bg-pattern.bg-pattern5 {
	background-image: url("../img/bg-patterns/upfeathers.png");
}

.bg-pattern.bg-pattern6 {
	background-image: url("../img/bg-patterns/sayagata-400px.png");
}
.bg-pattern.bg-pattern7 {
	background-image: url("../img/fondo3.png");
}

.bg-pattern {
	background-repeat: repeat;
	background-attachment: fixed;
	-webkit-background-size: auto;
	background-size: auto;
	background-position: center center;
}

.bg-image.bg-image1 {
	background-image: url("../img/bg-images/image1.jpg");
}

.bg-image.bg-image2 {
	background-image: url("../img/bg-images/image2.jpg");
}

.bg-image.bg-image3 {
	background-image: url("../img/bg-images/image3.jpg");
}

.bg-image.bg-image4 {
	background-image: url("../img/bg-images/image4.jpg");
}

.bg-image.bg-image5 {
	background-image: url("../img/bg-images/image5.jpg");
}

.bg-image.bg-image6 {
	background-image: url("../img/bg-images/image6.jpg");
}

.bg-image {
	background-repeat: no-repeat;
	background-attachment: fixed;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center;
	position: relative;
}

.bg-image::after {
	background-color: rgba(0, 0, 0, 0.5);
	content: '';
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;

}

.swith-button-open,
.swith-button-close {
	cursor: pointer;
	background-color: #fff;
	-moz-box-shadow: 5px 4px 4px rgba(0, 0, 0, 0.12), 1px -1px 0 rgba(0, 0, 0, 0.12);
	-webkit-box-shadow: 5px 4px 4px rgba(0, 0, 0, 0.12), 1px -1px 0 rgba(0, 0, 0, 0.12);
	box-shadow: 5px 4px 4px rgba(0, 0, 0, 0.12), 1px -1px 0 rgba(0, 0, 0, 0.12);
	height: 25px;
	padding-top: 2px;
	position: absolute;
	right: -25px;
	top: 20px;
	width: 25px;
}

.swith-button-open i,
.swith-button-close i {
	text-align: center;
	width: 100%;
}

.swith-button-close {
	display: none;
}

.box-ready,
.box-ready .menu-area {
	width: 1170px;
	margin: 0 auto;
}

.btn-theme:not(.btn-link):not(.btn-flat),
.btn-theme:hover:not(.btn-link):not(.btn-flat) {
	color: #FFF !important;
	background-color: #62beb1;
}

/*
=========================================================
18. Preloader CSS
=========================================================
*/
body {
	overflow: hidden;
}

.loader {
	background-color: rgba(248, 247, 247, 0.95);
	bottom: 0;
	height: 100%;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 999999;
}

.loader-inner {
	left: 50%;
	top: 50%;
	position: absolute;
}

